#facet, .drill, #locator-side, .summary-boxes, #account-menu {
    border: none;
}

#facet .facet-title, .drill .drill-title, .breadcrumbs, #locator-side .locator-title, .summary-boxes .summary-title, .checkout-title, #account-menu .account-title {
  border-radius: 0.5em;
}

.breadcrumbs, .list-controls {
  border-radius: 0.5em;
}